﻿.button-panel {
    text-align: center;
    margin: 20px auto 0;
}

.form-inline input, .form-inline select {
    display: inline-block !important;
    margin-bottom: 0 !important;
    vertical-align: middle !important;
}

div.or {
    text-align: center;
    border-bottom: 1px solid;
    position: relative;
    height: 25px;
    margin-bottom: 35px;
}
div.or > span {
    position: absolute;
    bottom: -22px;
    font-size: 24px;
    background: rgb(237, 237, 237);
    padding: 0 10px;
}

.g-recaptcha > div > div {
    margin: 0 auto;
}

.btn-xs, .btn-mini {
    padding: 1px 5px !important;
    font-size: 12px !important;
    line-height: 1.5;
    border-radius: 3px !important;
}
.btn-sm, .btn-group-sm > .btn {
    padding: 5px 10px !important;
    font-size: 12px !important;
    line-height: 1.5;
    border-radius: 3px !important;
}

#job-details {
	margin: 0 10px 10px 10px;
}

@media (max-width: 479px) {
	#job-details.pull-right {
		float: none !important;
	}
}